<center> <img src="img/laconga.jpg" width="18%">

### <center>Módulo de datos - Proyecto de módulo
# <center>Medición de la vida media del muón
### <center>Oscar Altuve (USB) & Víctor Clarizio (UCV)
### <center>Rafael Martinez (USB) & Dennis Cazar (USFQ)
### <center>Junio de 2022

## Resumen

El objetivo principal del proyecto fue la determinación de la vida media del muón por medio del telescopio de muones del proyecto Escaramujo, cuya disposición cuenta con un arreglo de tres placas centelladoras acopladas a diodos fotomultiplicadores, diseñados para captar los arribos y decaimientos de los muones resultantes de las cascadas de rayos cósmicos provenientes de la atmósfera. Se obtuvieron e interpretaron los datos adquiridos del experimento, como también se desarrolló un programa  donde se efectúa la corrección les tiempo de conteos de eventos entre la tarjeta DAQ serie 6000 de Quarknet y la señal GPS. Se determinó de la vida media del muón por medio de un ajuste realizado con data abiertos de la colaboración e-lab obteniendo un valor de $\tau=(2,018480 \pm 4,450116\times 10^{-2}) \mu s$, con una discrepancia de $8.12\%$ del valor tabulado en la literatura.

---

##### [Notebook con los análisis de los conjuntos de datos.](https://gitmilab.redclara.net/altuveo/medicion-de-la-vida-media-del-muon/-/blob/main/vida_media_muon.ipynb)
##### [Reporte: Medición de la vida media del muón](https://gitmilab.redclara.net/altuveo/medicion-de-la-vida-media-del-muon/-/blob/main/Proyecto_de_Instrumentaci_n___Vida_Media_del_Mu_n.pdf).
##### [Video de sustentación: Medición de la vida media del muón](https://youtu.be/WrCH18eCks0).
##### [Presentación: Medición de la vida media del muón](https://gitmilab.redclara.net/altuveo/medicion-de-la-vida-media-del-muon/-/blob/main/Presentacion-Proyecto-Medicion%20vida%20media%20muon.pdf).
##### [Manual del equipo.](https://quarknet.org/sites/default/files/cf_6000crmdusermanual-small.pdf)

#### Nota:
- Recomendamos hacer un clone y abrir el Notebook para observar las celdas con la descripción en Markdown.
- De haber problemas con las librerías, recomendamos correr primero el Notebook: [Init.ipynb](https://gitmilab.redclara.net/altuveo/medicion-de-la-vida-media-del-muon/-/blob/main/init.ipynb)
